Must Use Plugins (WordPress)

Uit De Vliegende Brigade
Ga naar: navigatie, zoeken
  • MU-plugins kun je niet in submappen stoppen. Ze moeten gelijk in wp-content/mu-plugins staan, maar je kunt dit met bv. een link omzeilen [1]

Je kunt middels wp plugin status verifiëren of MU-plugins zijn geladen. Voorbeeld:

> wp plugin status

8 installed plugins:
  A duplicate-post    3.2.2
  A mikado-core       1.0.2
 UA updraftplus       1.14.7
  A wordfence         7.1.6
  A js_composer       5.4.7
  A wpforms-lite      1.4.6
  A wp-mail-smtp      1.2.5
  M automatic-updates 20180526

Legend: A = Active, M = Must Use, U = Update Available

Bronnen